/*
 * Style Landing Page
 * --------------------------------------------------
 */
.row-background-primary {
    background-image: url('../imgs/background.jpg');
    background-repeat: no-repeat;
  }

  .row-background-secondary {
    background-image: url('../imgs/background-meio-ambiente.jpg');
    background-color: #c7ecf4;
    background-repeat: no-repeat;
    padding: 60px 0px 60px 0px;
  }

  .row-background-info {
    background-image: url('../imgs/background-info.jpg');
    background-repeat: no-repeat;
    background-position: bottom;
  }

.texto-meio-ambiente {
  font-size: 45px;
  color: #1271a0;
}

.form-panel {
    margin-top: 25px;
    z-index: 1050;
  }
.white {
    color: #fff;
  }
.shadow-text {
    text-shadow: 0px 0px 9px rgba(0, 0, 0, 1);
 }
 .bold {
    font-weight: bold;
 }

.total-width {
  width: 100%;
}
.icon-circle {
  width: 130px;
  height: 130px;
  padding: 30px;
}
.margin-bottom {
  margin-bottom: 30px;
}
.margin-top {
  margin-top: 30px;
}
.margin-left {
  margin-left: 5px;
}
.margin-right {
  margin-right: 5px;
}
.float-left {
  float: left;
}
.phone {
  font-size: 220%;
}

.row-division {
  background-color: #eee;
}

.space-top {
  margin-top: 130px;
}

.space-bottom {
  margin-bottom: 130px;
}

.space-top-big {
  margin-top: 230px;
}

.texto-destaque { 
  background-color: #430711;
  display: inline;
  color: #fff;
  font-size: 36px;
  padding-left: 5px;
  padding-right: 5px;
}



@media (max-width: 767px) {
  .form-panel {
   margin-top: 20px;
   z-index: 1020;
     }

    .space-top {
  margin-top: 86px;
}

.space-top-big {
  margin-top: 30px;
}


  .row-background-primary {
    background-position: 68% -10%;
  }

    .row-background-cet {
    background-size: 970%;
  }

    .row-background-info {
    background-position: 58% 113%;
  }


  .icon-circle {
  float: left;
  margin-left: 5px;
}
}

@media (max-width: 1199px) {
    .row-background-laureate {
      background-position: 44% -10%;
      background-size: 235%
    }
  }

@media (max-width: 1367px) {
    .row-background-laureate {
      background-position: 44% -10%;
      background-size: 160%
    }
  }




/*
 * Gallery
 * --------------------------------------------------
 */

 .container.gallery-container {
    background-color: #fff;
    color: #35373a;
    min-height: 100vh;
    border-radius: 20px;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.06);
}

.gallery-container h1 {
    text-align: center;
    margin-top: 70px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
}

.gallery-container p.page-description {
    text-align: center;
    max-width: 800px;
    margin: 25px auto;
    color: #888;
    font-size: 18px;
}

.tz-gallery {
    padding: 40px;
}

.tz-gallery .lightbox img {
    width: 100%;
    margin-bottom: 30px;
    transition: 0.2s ease-in-out;
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}


.tz-gallery .lightbox img:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0,0,0,0.3);
}

.tz-gallery img {
    border-radius: 4px;
}

.baguetteBox-button {
    background-color: transparent !important;
}


@media(max-width: 768px) {
    body {
        padding: 0;
    }

    .container.gallery-container {
        border-radius: 0;
    }
}





@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}




details {
  width: 95%;
  min-height: 5px;
  padding: 15px 40px 15px 30px;
  margin: 0 auto;
  position: relative;
  border: 1px solid rgba(0,0,0,.1);
  border-radius: 15px;
  box-sizing: border-box;
  transition: all .3s;
}

details + details {
  margin-top: 20px;
}

details[open] {
  min-height: 50px;
  background-color: #f6f7f8;
  box-shadow: 2px 2px 20px rgba(0,0,0,.2);
}

details p {
  color: #666;
  padding-top: 10px
}

summary {
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
}

/* removed outline as for codepen only
  don't remove focus on elements
  it's bad accessibility
  don't be _that_ guy
*/
summary:focus {
  outline: none;
}

summary::-webkit-details-marker {
  display: none
}

summary::after {
  padding: 20px;
  position: absolute;
  top: 50%;
  right: 0;
  color: #00a34d;
  font-family: "Glyphicons Halflings";
  font-size: 15px;
  font-style: normal;
  font-variant-caps: normal;
  font-variant-ligatures: normal;
  font-weight: 900;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: "\002b";
  transform: translateY(-50%);
  transition: .3s ease;
}

details[open] summary::after {
  content: "\2212";
  font-size: 30px;
  top: 0;
  transform: translateY(0);
  transition: .3s ease;
}

details[open] summary:hover::after {
  animation: pulse 1s ease;
}

@keyframes pulse {
  25% {
    transform: scale(1.1);
  }
  50% {
    transform: scale(1);
  }
  75% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}